using CanYouBuildIt.Model;
using System.Diagnostics;

namespace CanYouBuildIt.Views;

public partial class Favoris : ContentPage
{
	int user;
	public Favoris(int iduser)
	{
		InitializeComponent();
		user = iduser;
	}

	private async void BackHome(object sender, EventArgs e)
	{
        await Navigation.PopAsync();	
	}
}